@charset "utf-8";

/* --------------- Fenetre --------------- */

HTML, BODY {
	HEIGHT: 100%
}
/* --------------- Page --------------- */
BODY {
	    background: #451912;
	    COLOR: #ED659B;
	    FONT-SIZE: 0.8em;
		scrollbar-face-color: #83a6ce;
		scrollbar-shadow-color: #336699;
		scrollbar-highlight-color: #FFFFFF;
		scrollbar-3dlight-color: #336699;
		scrollbar-darkshadow-color: #336699;
		scrollbar-track-color: #94A9CA;
		scrollbar-arrow-color: #FFFFFF;

}
#global {

      WIDTH: 795px; /*Largeur fixe de la page*/
      MARGIN-LEFT: auto; /*positionnement horizontal variable de la page*/
      MARGIN-RIGHT: auto; /*idem*/
      OVERFLOW: hidden;
      border: 0px dotted white;
}
#construct {
		width: 724px;
		height: 551px;
        margin-top: 0px;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
		background-image: url("../../images/construct.jpg");
		background-repeat: no-repeat;
		border: 0px dotted red;
		}
#bgconstruct {
		width: 724px;
		height: 551px;
        margin-top: 39px;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
		background-image: url("../../images/bgconstruct.jpg");
		background-repeat: no-repeat;
		border: 0px dotted red;
		}
.counter {
        margin-top: 485px;
        margin-left: 311px;
        margin-right: 0px;
        margin-bottom: 0px;
		}
.counter2 {
        margin-top: 310px;
        margin-left: 95px;
        margin-right: 0px;
        margin-bottom: 0px;
		}
/* --------------- Menu ---------------  */
	
		#menu {
		height: 300px;
		width: 400px;
		margin-top: -200px;
        margin-left: 470px;
        margin-right: 0px;
        margin-bottom: 0px;
		border: 0px dotted red;
	}
	#menu a {
		display:block;
		text-decoration:none;
		font-family: arial, helvetica, verdana, sans-serif;
		white-space: nowrap;
	}
	/* --------------- Menu ---------------  */
